Subject: please test p5-Net-DNS 0.53
To: None <>
From: Klaus Heinz <>
List: tech-pkg
Date: 10/15/2005 21:17:58

I want to update net/p5-Net-DNS to 0.53. It works for me, but unfortunately
I neither have IPv6 connectivity (and no time to change this) nor can
I test whether the file is still necessary on MacOS X (I
suppose it can go away).

If you can have an IPv6 connection to the Internet or use pkgsrc on
MacOS X please take a look at

On IPv6-enabled systems, "make test" should succeed in test t/11-inet6.

On MacOS X, please remove the file and try to build the
package. I hope it builds and "make test" runs successfully.